
/**
 * Front-end styling for the display of webforms.
 */

.webform-component {
    margin: 10px;
}
.webform-component label {
    display: block;
}
.webform-component input,
.webform-component textarea {
    background: #FFFFFF;
    border: 1px solid #CACACA;
    font-size: 12px;
    height: 28px;
    padding-left: 6px;
}
.webform-component textarea {
    height: 200px;
    padding: 6px;
}
.webform-client-form .form-actions input {
    margin: 10px;
    border: 0px;
    background: #0090C5;
    color: #FFFFFF;
    padding: 8px;
    font-weight: bold;
    font-size: 14px;	
    cursor: pointer;
}

.publikacije-form {
	text-align: right;
	margin-bottom: 14px;
}

#cart-total {
	font-size: 13px;
	font-weight: bold;
}


/* Prostori webfrom */
#webform-client-form-67435 hr  {
	border: 0;
	border-bottom: 1px dashed #cacaca;
	height: 1px;
	margin: 30px 0;
}

#webform-client-form-67435 .webform-component label  {
	font-size: 14px;
	margin-bottom: 6px;
	font-weight: bold;
}

#webform-client-form-67435 label.option,
#webform-client-form-67435 .webform-component-date label,
#webform-client-form-67435 .webform-component-webform_time label {
	font-weight: normal;
}

#webform-client-form-67435 .webform-component-checkboxes label {
	text-transform: uppercase;
}

#webform-client-form-67435 .webform-component-checkboxes .form-item label {
	text-transform: none;
}

#webform-client-form-67435 .element-invisible  {
	display: none;	
}

#webform-client-form-67435 .form-type-checkbox {
	margin-bottom: 6px;
}

#webform-client-form-67435 .form-type-checkbox label {
	margin-bottom: 6px;
	display: inline;
}

#webform-client-form-67435 .form-type-checkbox input {
	height: 13px;
}

#webform-client-form-67435 select  {
	width: auto;
}

#webform-client-form-67435 .webform-container-inline div  {
	display: inline;
}

#webform-client-form-67435 #webform-component-prostori {
	margin-bottom: 30px;
}

#webform-client-form-67435 fieldset {
	margin: 10px;
}

#webform-client-form-67435 fieldset .fieldset-legend {
	font-size: 14px;
	font-weight: bold;
}

#webform-client-form-67435 input.form-submit {
	margin: 10px;
	border: 0px;
	background: #0090C5;
	color: white;
	padding: 8px;
	font-weight: bold;
	font-size: 14px;
	cursor: pointer;
}